wordpress

CVEArtful*Precise/eTrusty*Xenial*Zesty*
CVE-2011-3818 needed -- needed needed needed
CVE-2011-4898 needed -- needed needed needed
CVE-2011-4899 needed -- needed needed needed
CVE-2012-0782 needed -- needed needed needed
CVE-2012-0937 needed -- needed needed needed
CVE-2012-4448 needed -- needed needed needed
CVE-2012-5868 needed -- needed needed needed
CVE-2013-2173 needed -- needed needed needed
CVE-2013-7233 needed -- needed needed needed
CVE-2014-5203 not-affected -- needed not-affected not-affected
CVE-2014-5204 not-affected -- needed not-affected not-affected
CVE-2014-5205 not-affected -- needed not-affected not-affected
CVE-2014-5240 not-affected -- needed not-affected not-affected
CVE-2014-5265 needed -- needed needed needed
CVE-2014-5266 needed -- needed needed needed
CVE-2014-9031 not-affected -- needed not-affected not-affected
CVE-2014-9032 not-affected -- needed not-affected not-affected
CVE-2014-9033 not-affected -- needed not-affected not-affected
CVE-2014-9034 not-affected -- needed not-affected not-affected
CVE-2014-9035 not-affected -- needed not-affected not-affected
CVE-2014-9036 not-affected -- needed not-affected not-affected
CVE-2014-9037 not-affected -- needed not-affected not-affected
CVE-2014-9038 not-affected -- needed not-affected not-affected
CVE-2014-9039 not-affected -- needed not-affected not-affected
CVE-2015-2213 not-affected -- needs-triage not-affected not-affected
CVE-2015-3429 needed -- needed needed needed
CVE-2015-3438 needed -- not-affected needed needed
CVE-2015-3439 needed -- not-affected needed needed
CVE-2015-3440 needs-triage -- needs-triage needs-triage needs-triage
CVE-2015-5622 not-affected -- needs-triage not-affected not-affected
CVE-2015-5623 not-affected -- needs-triage not-affected not-affected
CVE-2015-5714 needed -- needs-triage needed needed
CVE-2015-5715 needed -- needs-triage needed needed
CVE-2015-5730 not-affected -- needed not-affected not-affected
CVE-2015-5731 not-affected -- needs-triage not-affected not-affected
CVE-2015-5732 not-affected -- needs-triage not-affected not-affected
CVE-2015-5733 not-affected -- needed not-affected not-affected
CVE-2015-5734 not-affected -- needs-triage not-affected not-affected
CVE-2015-7989 needs-triage -- needs-triage needs-triage needs-triage
CVE-2015-8834 not-affected -- needs-triage not-affected not-affected
CVE-2016-10148 not-affected -- needs-triage needs-triage not-affected
CVE-2016-1564 not-affected -- needs-triage not-affected not-affected
CVE-2016-2221 needed -- needed needed needed
CVE-2016-2222 needed -- needed needed needed
CVE-2016-4029 needed -- needs-triage needed needed
CVE-2016-4566 needed -- needed needed needed
CVE-2016-5832 needed -- needed needed needed
CVE-2016-5833 needed -- needed needed needed
CVE-2016-5834 needed -- needed needed needed
CVE-2016-5835 needed -- needed needed needed
CVE-2016-5836 needed -- needed needed needed
CVE-2016-5837 needed -- needed needed needed
CVE-2016-5838 needed -- needed needed needed
CVE-2016-5839 needed -- needed needed needed
CVE-2016-6633 needs-triage -- needs-triage needs-triage needs-triage
CVE-2016-6634 needed -- needs-triage needed needed
CVE-2016-6635 needed -- needs-triage needed needed
CVE-2016-6896 needed -- needed needed needed
CVE-2016-6897 needed -- needed needed needed
CVE-2016-7168 needs-triage -- needs-triage needs-triage needs-triage
CVE-2016-7169 needs-triage -- needs-triage needs-triage needs-triage
CVE-2016-9263 needs-triage -- needs-triage needs-triage needs-triage
CVE-2017-14718 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-14719 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-14720 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-14721 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-14722 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-14723 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-14724 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-14725 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-14726 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-14990 not-affected -- needs-triage needs-triage needs-triage
CVE-2017-5487 not-affected -- needs-triage needs-triage not-affected
CVE-2017-5488 not-affected -- needs-triage needs-triage not-affected
CVE-2017-5489 not-affected -- needs-triage needs-triage not-affected
CVE-2017-5490 not-affected -- needs-triage needs-triage not-affected
CVE-2017-5491 not-affected -- needs-triage needs-triage not-affected
CVE-2017-5492 not-affected -- needs-triage needs-triage not-affected
CVE-2017-5493 not-affected -- needs-triage needs-triage not-affected
CVE-2017-5610 not-affected -- needed needed not-affected
CVE-2017-5611 not-affected -- needed needed not-affected
CVE-2017-5612 not-affected -- needed needed not-affected
CVE-2017-6814 not-affected -- needs-triage needs-triage not-affected
CVE-2017-6815 not-affected -- needs-triage needs-triage not-affected
CVE-2017-6816 not-affected -- needs-triage needs-triage not-affected
CVE-2017-6817 not-affected -- not-affected needed not-affected
CVE-2017-6819 not-affected -- not-affected needed not-affected
CVE-2017-8295 needs-triage -- needs-triage needs-triage needs-triage
CVE-2017-9061 needed -- needed needed needed
CVE-2017-9062 needed -- needed needed needed
CVE-2017-9063 needed -- needed needed needed
CVE-2017-9064 needed -- needed needed needed
CVE-2017-9065 needed -- needed needed needed
CVE-2017-9066 needed -- needed needed needed

* community supported

Status
94 known public CVEs

Updated: 2017-10-18 13:36:54 UTC (commit 13543)